@charset "UTF-8";
@font-face {
font-family: 'Franchise';
src: url('fonts/Franchise-Free-Bold.woff') format('woff2'),
		url('fonts/Franchise-Free-Bold.woff2') format('woff'),
		url('fonts/Franchise-Free-Bold.ttf') format('truetype'),
		url('fonts/Franchise-Free-Bold#Franchise-Free-Bold') format('svg');
font-weight: normal;
font-style: normal;
}
/*montserrat font - 400,500, 700, 800*/
/*
$c-btn-ghost: $c-bg-mdblue-alt;
$c-bg-dkblue: #1d2d44;
$c-green: #5edba8;
$c-red: #ff624d;
$c-text-dkblue: $c-bg-dkblue;
$c-bg-mdblue: #6CC6FF;
$c-bg-mdblue-alt: #3c5c76;
$c-inside-h1: #3d5c76;
*/
/* =========================================================================
   INCLUDES -------------------------------------------------------------
   ========================================================================= */
.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list.dragging {
	cursor: pointer;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before, .slick-track:after {
	display: table;
	content: "";
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir=rtl] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* == Defaults & Reusables == */
html {
	color: #1d2d44;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 300;
	background: #0062AF;
}

body, html {
	min-width: 320px;
	max-width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	font-family: 'Montserrat', sans-serif;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pure-g [class*=pure-u] {
	font-family: 'Montserrat', sans-serif;
}

::-moz-selection {
	background: #6CC6FF;
	text-shadow: none;
}

::selection {
	background: #6CC6FF;
	text-shadow: none;
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	white-space: nowrap;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
	white-space: inherit;
}

.visuallyhidden .invisible {
	visibility: hidden;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-weight: 700;
	line-height: 115%;
	font-family: 'Franchise';
}

h1, h2 {
	text-transform: uppercase;
	letter-spacing:0;
	line-height: 0.9;
	font-size: 77px;
}

h3 {
	letter-spacing: 0;
}

img {
	max-width: 100%;
	height: auto;
}

figure {
	margin: 0;
}

a {
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	color: #1F77B2;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}


a.morelink {
	display: inline-block;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 0.8em;
	color: #6CC6FF;
	transition: all 0.35s;
	-moz-transition: all 0.35s;
	-webkit-transition: all 0.35s;
	white-space: nowrap;
	letter-spacing: 0.1em;
}
a.morelink:after {
	content: "";
	font-family: "FontAwesome";
	display: inline-block;
	margin-left: 0.8em;
	font-weight: normal;
	font-size: 0.8em;
}
a.morelink:hover {
	color: #1d4e72;
}

.wrap, .wrap-lg, .wrap-sm {
	padding-left: 15px;
	padding-right: 15px;
	max-width: 420px;
	margin-left: auto;
	margin-right: auto;
}

.spacedcols {
	margin-left: -20px;
	margin-right: -20px;
}
.spacedcols > * {
	padding-left: 20px;
	padding-right: 20px;
}

.spacedcols-lg {
	margin-left: -40px;
	margin-right: -40px;
}
.spacedcols-lg > * {
	padding-left: 40px;
	padding-right: 40px;
}

.spacedcols-sm {
	margin-left: -5px;
	margin-right: -5px;
}
.spacedcols-sm > * {
	padding-left: 5px;
	padding-right: 5px;
}

figure.video {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	height: 0;
}
figure.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (min-width: 1024px) {
	a.btn {
		padding-left: 3em;
		padding-right: 3em;
		font-size: 14px;
	}
}
/* =========================================================================
   HEADER / FOOTER----------------------------------------------------------
   ========================================================================= */
#site-header {
	position: relative;
	width: 100%;
	z-index: 100;
	height: 97px;
	background: #062732;
}
#site-header #logo {
	display: block;
	width: 254px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
#site-header nav {
	padding: 0;
}
#site-header nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-ms-flex-line-pack: stretch;
	    align-content: stretch;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
#site-header nav ul li {
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
	-webkit-box-flex: 1;
	    -ms-flex: 1 1 auto;
	        flex: 1 1 auto;
	-ms-flex-item-align: auto;
	    -ms-grid-row-align: auto;
	    align-self: auto;
	padding-left: 5px;
	padding-right: 5px;
}
#site-header nav ul li a {
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	background: transparent;
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 0.04em;
	font-size: 1em;
	padding: 0.7em 1em;
	color: #1d2d44;
	border: 2px solid #1d2d44;
	border-radius: 5px;
}
#site-header nav ul li a:hover, #site-header nav ul li a:active {
	text-decoration: none;
	background: #1d2d44;
	color: #FFF;
}
#site-header nav ul li a span {
	display: block;
}
#site-header nav ul li.on a {
	text-decoration: none;
}

.home #site-header {
	background: transparent;
	margin-bottom: -97px;
}

#site-footer {
	background: #062732;
	color: #FFF;
	text-align: center;
	padding: 5em 0 5em;
	position: relative;
}
.social{
	margin-bottom: 4em;
}
.social a{
	margin: 0 3px;
}
.social a:hover{
	opacity:0.6;
}
#footer-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
	border-right: 2px solid #FFEC00;
	padding-left: 0.6em;
	padding-right: 0.6em;
}
#footer-nav ul li:last-child {
	border: none;
}
#footer-nav ul li a {
	display: block;
	color: #FFEC00;
	font-weight: 400;
	font-size: 17px;
	text-decoration: none;
	padding: 0;
	letter-spacing: 0.1em;
	line-height: 100%;
}
#footer-nav ul li a:hover, #footer-nav ul li a:active {
	color: #FFEC00;
	text-decoration: underline;
}

#footer-share {
	padding-top: 50px;
	padding-bottom: 10px;
}
#footer-share .at-icon-wrapper svg {
	fill: #6CC6FF !important;
}
#footer-share a[role=button] {
	margin-left: 6px;
	margin-right: 6px;
	background: #FFF !important;
}
#footer-believe {
	background: #6CC6FF;
	text-align: center;
	padding: 1.5em 0;
	position: relative;
	z-index: 10;
}

/* =========================================================================
   HOME --------------------------------------------------------------------
   ========================================================================= */
video::-webkit-media-controls {
	display: none !important;
	opacity: 0;
}

video::slotted::-webkit-media-controls-container {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
	-webkit-appearance: none !important;
}

:host::shadow::-webkit-media-controls-container {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
	-webkit-appearance: none !important;
}

#home-video {
	position: relative;
	color: #F4F8FA;
}
#home-video video {
	width: auto;
	height:800px;
	position: relative;
	z-index:0;
	/*
	height: 320px;
	position: absolute;
	bottom:300px;
	left:50%;
	margin-left: -285px;
	z-index: 1;
	*/
}
#home-video article {
	-webkit-transition: all 0.7s;
	transition: all 0.7s;
	padding-top: 150px;
	padding-bottom: 50px;
}
#home-video article:after {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,82,147,0.5) no-repeat 50% 50% / cover;
	background-size: cover;
	z-index: 0;
} 
#home-video article.hidecaption:after {
	opacity: 0;
}
#home-video article > div {
	text-shadow: 0px 0px 25px rgba(1, 43, 59, 0.6), 0px 0px 10px rgba(1, 43, 59, 0.7), 0px 0px 3px #012b3b;
}
#home-video article > div h1 {
	display: block;
	max-width: 400px;
	font-size: 77px;
	max-width: 313px;
	margin-bottom: 30px;
}
#home-video a {
	color: #FFF84B;
}
#home-video a:hover, #home-video a:active {
	color: #1F77B2;
	text-decoration: none;
}
#home-video p {
	font-size: 1.3em;
	margin-bottom: 30px;
}
#home-video #home-video-hidecopy {
	display: none;
	text-transform: uppercase;
	font-size: 0.85em;
	font-weight: 700;
	margin-bottom: 1.5em;
}
#home-video #home-video-hidecopy i {
	position: relative;
	font-size: 0.8em;
	vertical-align: top;
	top: 0.45em;
	margin-left: 0.3em;
}
#home-video #home-video-scroll:hover,
.btn {
	background-color: #03183E;
	color: #fff;
}
#home-video #home-video-scroll:focus,
#home-video #home-video-scroll,
.btn {
	text-transform: none;
	font-size: 0.85em;
	font-weight: 700;
	margin-top: 35px;
	margin-bottom: 35px;
	border-radius:24px;
	background-color:#FFEC00;
	color: #03183E;
	display: inline-block;
    line-height: 1;
    padding: 1.2em 3em;
	border-width:0;
	text-shadow:none;
	margin-top: 0;
}
#home-video .home-video-controls {
	margin-left: 15px;
	text-shadow: none;
	position: relative;
	z-index:4;
}
#home-video .home-video-controls a {
	display: inline-block;
	font-size: 0.9em;
	font-weight:400;
	color: #1d2d44;
	width: 41px;
	height: 41px;
	line-height: 32px;
	border-radius: 50%;
	text-align: center;
	vertical-align: top;
	border: 3px solid #1d2d44;
	background: rgba(191, 238, 253, 0.6);
}
#home-video .home-video-controls a i:before{
	position: relative;
	left: 1px;
	top: 2px;
}
.home-video-controls{
	height: 72px;
	width: 72px;
	border-radius:50%;
	background-color: rgba(255,255,255,0.9);
	padding: 15px 0 0;
	text-align: center;
	margin: 0;
}
#home-video .home-video-controls a:hover, #home-video .home-video-controls a:active {
	color: #FFF84B;
	border-color: #FFF84B;
}

section.homesection {
	padding-top: 70px;
	padding-bottom: 70px;
	background: #FFF;
	position: relative;
}
section.homesection.tiles{
	padding: 0;
}
section.homesection.tiles .pure-u-lg-1-4:hover {
	background-size:105%;
}
section.homesection.tiles .pure-u-lg-1-4 {
	background-size: cover;
}
section.homesection.tiles .pure-u-lg-1-4 h2{
	font-size: 68px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Franchise';
}
section.homesection.more-section{
	position: relative;
	background-color: #F7F9FF;
}
section.homesection.more-section p{
	line-height: 1.6;
}
section.homesection.more-section h2{
	color: #0062AF;
	font-size: 55px;
	margin-bottom: 35px;
}
.season-icon{
	position: relative;left: -20px;
}
#sportlist h3{
	font-size: 17px;
	color: #03183E;
	font-family: 'Montserrat';
}
.inspiration-swoosh{
	position: absolute;
	top: 0;
	left: 0;
	background:url(img/inspire-swoosh.svg) no-repeat -250px -320px;
	height: 215px;
	width: 130px;
}
.yellow-box{
	background-color: #FFEC00;
	border-radius:20px;
	position: relative;
	z-index: 2;
	padding: 40px 35px;
	padding-bottom: 340px;
}
.yellow-box a.btn{
	background-color: #0062AF;
	color: #fff;
	font-size: 16px;
	padding:0.9em 2.3em;
	font-weight: normal;
}
.yellow-box a.btn:hover{
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
section.homesection .yellow-box h2{
	font-size: 55px;
	color: #0062AF;
}
.teacher{
	position: relative;
	top: -340px;
	z-index:3;
	margin-bottom: -300px;
	text-align: center;
}
.teacher img{
	margin: auto;
	width: 343px;
	position: relative;
	left: -10px;
}
.upcoming{
	font-weight: 600;
}
@media screen AND (max-width:500px){
	section.homesection.tiles .pure-u-lg-1-4:nth-child(1){
		background:url(img/MSHSL_Teamwork_280x480.png) no-repeat 50% 50% / cover !important;
	}
	section.homesection.tiles .pure-u-lg-1-4:nth-child(2){
		background:url(img/MSHSL_CriticalThinking_280x480.png) no-repeat 50% 50% / cover !important;
	}
	section.homesection.tiles .pure-u-lg-1-4:nth-child(3){
		background:url(img/MSHSL_Leadership_280x480.png) no-repeat 50% 50% / cover !important;
	}
	section.homesection.tiles .pure-u-lg-1-4:nth-child(4){
		background:url(img/MSHSL_Confidence_280x480.png) no-repeat 50% 50% / cover !important;
	}
}
section.homesection.tiles .wrap{
	width: 100%;
	max-width: 100%;
}
section.homesection.tiles .pure-u-lg-1-4{
	text-align: center;
	min-height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
}
section.homesection.blue {
	background: #6CC6FF;
}
section.homesection h1, section.homesection h2 {
	display: block;
	position: relative;
	font-size: 1.9em;
}
section.homesection h1::after, section.homesection h2::after {
	content: "";
	display: block;
	position: absolute;
	top: 0.65em;
	left: -0.2em;
	z-index: 1;
	width: 153px;
	height: 19px;
	background-size: contain;
	margin-top: 0;
}
section.homesection h1 span, section.homesection h2 span {
	position: relative;
	z-index: 2;
}
section.homesection h3 {
	font-size: 1em;
	margin: 0.7em 0;
}
section.homesection p:first-child {
	margin-top: 0;
}
section.homesection h5 {
	font-size: 1em;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
}
section.homesection ul {
	padding-left: 25px;
}
section.homesection ul li {
	font-size: 0.9em;
	margin: 0.7em 0;
}

#sportlist > div {
	margin-top: 1.5em;
}
#sportlist h5 {
	margin-top: 0;
}
#sportlist ul {
	list-style: none;
	padding: 0;
	margin: 0.5em 0;
}
#sportlist ul li {
	margin: 0.25em 0;
	font-size: 17px;
	font-weight: 500;
	margin-bottom: 10px;
}

.home-slidestrip {
	position: relative;
	padding: 70px 0;
	z-index: 3;
}
.home-slidestrip .slide img {
	width: 100%;
	height: auto;
}
.home-slidestrip a.home-slidestrip-pause {
	position: absolute;
	bottom: 0;
	left: 30px;
	font-size: 0.9em;
	border: 4px solid #FFF;
	color: #FFF;
	width: 40px;
	height: 40px;
	line-height: 32px;
	border-radius: 50%;
	text-align: center;
	vertical-align: top;
	z-index: 100;
}

/* =========================================================================
   INSIDE PAGES ------------------------------------------------------------
   ========================================================================= */
body.inside {
	background: #FFF;
}

#breadcrumbs {
	font-size: 11px;
	line-height: 100%;
	padding: 14px 0;
	margin-bottom: 2em;
}
#breadcrumbs a {
	font-weight: 700;
	text-decoration: underline;
}

#inside-main figure.video {
	margin: 3em 0;
}

#pagecontent {
	padding: 2em 0 4em 0;
	text-align:left;
}
#pagecontent h1, #pagecontent h2 {
	font-size: 24px;
	line-height: 140%;
	font-weight: 700;
	margin: 0 0 2em 0;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.07em;
}
#pagecontent h1 a, #pagecontent h2 a {
	text-decoration: underline;
}
#pagecontent h1 a:hover, #pagecontent h1 a:active, #pagecontent h2 a:hover, #pagecontent h2 a:active {
	color: #1F77B2;
}
#pagecontent h2 {
	margin: 3em 0 1em 0;
}
#pagecontent h3 {
	margin: 2em 0 0.5em 0;
	font-size: 1em;
	line-height: 150%;
}
#pagecontent p {
	line-height: 165%;
	margin: 0.7em 0 1em 0;
}
#pagecontent ul li {
	margin: 0.6em 0;
}
#pagecontent .pullquote {
	text-align: center;
	position: relative;
	margin: 50px 0;
	padding: 40px 0;
}
#pagecontent .pullquote:before, #pagecontent .pullquote:after {
	content: "";
	position: absolute;
	left: 50%;
	top: -3px;
	margin-left: -25px;
	width: 50px;
	height: 5px;
}
#pagecontent .pullquote:after {
	top: auto;
	bottom: -3px;
}
#pagecontent .pullquote h2 {
	text-transform: none;
	line-height: 150%;
	font-size: 1.2em;
	letter-spacing: normal;
	margin: 0;
}
#pagecontent .pullquote a.pullquote-cta {
	display: block;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 700;
	letter-spacing: 0.07em;
	margin-top: 1.5em;
}
#pagecontent .btnrow {
	margin: 2em 0 1em 0;
	text-align: center;
}

#inside-social {
	margin: 1em 0 0 0;
	text-align: center;
}

#inside-hero {
	padding: 7% 20px;
	background: #062732;
	background-attachment: fixed;
	text-align: center;
	overflow: hidden;
}
body > div#inside-hero{
	max-width: 100%;
}
#inside-hero h1 {
	font-size: 38px;
	color: #FFF;
	margin: 0 0 0.5em 0;
	line-height: 140%;
}
#inside-hero p {
	font-size: 1.1em;
	margin: 0;
	font-weight: 300;
	font-style: italic;
	line-height: 145%;
}
#inside-hero figure {
	margin: 6% auto 0 auto;
}
.top-swoosh{
	background:url(img/top-swoosh.webp) no-repeat 100% 100% / cover;
	position: absolute;
	top: 0;
	right: 100px;
	display: none;
	height: 102px;
	width: 551px;
	z-index:2;
}
.top-swoosh-2{
	background:url(img/hero-bottom-swoosh.webp) no-repeat 0 5px;
	position: absolute;
	bottom: 0;
	right: 0;
	display: none;
	height: 1008px;
	width: 766px;
	z-index:2;
}
.section-swoosh-right{
	background:url(img/main-swoosh.webp) no-repeat  100% 100% / cover;
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	height: 230px;
	width: 154px;
}
.social a{
	display: inline-block;
	width: 42px;
}
.social img{
	width: 100%;
	height: auto;
}
section.homesection.top-header h2 span{
	color: #FFEC00;
}
section.homesection.top-header p{
	color: #fff;
	font-size: 17px;
}
section.homesection.top-header h2{
	font-size: 55px;
	line-height: 0.9;
	color: #fff;
	margin-bottom: 20px;
}
section.homesection.top-header{
	background-color: #0062AF;
	text-align: center;
	padding-bottom: 40px;
	padding-top: 50px;
}
#home-video article .wrap p{
	max-width: 437px;
}
#home-video article .wrap{
	position: relative;
	z-index:3;
}
#home-video article{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index:1;
}
.section-swoosh-right{
	display: block;
	top: 0;
	right: 0;
	background-size: auto;
	background-position: -39px -125px;
}
.top-swoosh{
	-webkit-transform: scaleX(-1) rotate(180deg);
  transform: scaleX(-1) rotate(180deg);
  position: absolute;
  top: auto;
  left: auto;
  right: 0;
  bottom: 0;
  display: block;
  background-position: 190px -170px;
}
.btn{
	font-size: 16px;
}
#home-video article.hidecaption{
	background:none;
}
.home-video-controls.vid-control-dt{
	display: none;
}
.wrap{
	max-width: 1104px;
}
body{
	text-align: center;
}
body > div,
body > section{
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	overflow:hidden;
}
#site-footer .social a{
	display: inline-block;
	margin: 0 5px;
	height: 48px;
	width: 48px;
	text-indent:-9999999px;
}
#site-footer .social a.insta-icon{
	filter:brightness(0) saturate(100%) invert(75%) sepia(97%) saturate(684%) hue-rotate(3deg) brightness(106%) contrast(104%);
	background: transparent url(img/insta-icon.svg) no-repeat 0 0;
}
#site-footer .social a.x-icon{
	filter:brightness(0) saturate(100%) invert(75%) sepia(97%) saturate(684%) hue-rotate(3deg) brightness(106%) contrast(104%);
	background: transparent url(img/x-icon.svg) no-repeat 0 0;
}
#site-footer .social a.fb-icon{
	filter:brightness(0) saturate(100%) invert(75%) sepia(97%) saturate(684%) hue-rotate(3deg) brightness(106%) contrast(104%);
	background: transparent url(img/fb-icon.svg) no-repeat 0 0;
}
#site-footer .social a.tt-icon{
	filter:brightness(0) saturate(100%) invert(75%) sepia(97%) saturate(684%) hue-rotate(3deg) brightness(106%) contrast(104%);
	background: transparent url(img/tt-icon.svg) no-repeat 0 0;
}
#site-footer .social a.threads-icon{
	filter:brightness(0) saturate(100%) invert(75%) sepia(97%) saturate(684%) hue-rotate(3deg) brightness(106%) contrast(104%);
	background: transparent url(img/threads-icon.svg) no-repeat 0 0;
}
#site-footer .social a:hover{
	opacity: 0.7;
}

@media screen and (min-width: 500px){
	#home-video article {
		padding-top: 210px;
	}
}
@media screen and (min-width: 768px){
	.top-swoosh{
		display: block;
	}
	.top-swoosh-2{
		display: block;
	}
	.section-swoosh-right{
		display: block;
	}
}

@media only screen and (max-width: 1279px) {
	#site-header .wrap-lg {
		position: relative;
	}
	#site-header #logo {
		margin-left: 0;
		margin-right: 0;
	}
	#site-header nav {
		position: absolute;
		right: 12px;
		top: 0px;
		width: 180px;
	}
	#site-header nav ul li a {
		padding: 0.5em 0.7em;
		font-size: 0.8em;
	}
}
@media only screen and (max-width: 1023px) {
	.hidemobile {
		display: none !important;
	}

	#site-header nav ul li a {
		padding: 0.5em 0.5em;
		font-size: 14px;
	}
}
@media only screen and (max-width: 480px) {
	html {
		font-size: 16px;
	}
}
@media only screen and (min-width: 768px) {
	.wrap, .wrap-sm, .wrap-lg {
		padding: 0;
		max-width: 700px;
		margin: 0 auto;
	}
}
@media only screen and (min-width: 1024px) {
	.hidedesktop {
		display: none !important;
	}

	.wrap-sm {
		max-width: 710px;
	}

	.wrap, .wrap-lg {
		max-width: 850px;
	}
	
	#home-video {
		height: 808px;
		overflow:hidden;
	}
	#home-video video {
		position: relative;
		height: 812px;
	}
	#home-video article {
		position: absolute;
		bottom: 0;
		z-index: 4;
		left: 0;
		right: 0;
		height: 100%;
	}
	#home-video article.hidecaption > div.wrap {
		max-height: 0;
		overflow-y: hidden;
	}
	#home-video article:after {
		opacity: 0.8;
	}
	#home-video #home-video-hidecopy {
		display: block;
	}
	#home-video .home-video-controls {
		bottom: 40px;
		top: auto;
	} 
}
@media only screen and (min-width: 1280px) {
	#site-header .wrap-lg {
		position: relative;
	}
	#site-header #logo {
		margin-left: 0;
		margin-right: 0;
	}
	#site-header nav {
		position: absolute;
		right: 0;
		top: 0;
		width: 250px;
	}

	section.homesection {
		padding-top: 100px;
		padding-bottom:40px;
		position: relative;
	}
	section.homesection div.wrap {
		position: relative;
		z-index: 2;
	}
	section.homesection.blue:before {
		content: "";
		position: absolute;
		bottom: 20%;
		left: -16%;
		width: 55%;
		height: 50%;
		background: url("img/squiggle-yellow-lg.svg") no-repeat left center;
		background-size: contain;
		z-index: 1;
	}
	section.homesection.blue:after {
		content: "";
		position: absolute;
		bottom: -10%;
		right: -16%;
		width: 35%;
		height: 50%;
		background: url("img/squiggle-yellow-sm.svg") no-repeat left center;
		background-size: contain;
		z-index: 1;
	}
	section.homesection:not(.blue):before {
		content: "";
		position: absolute;
		bottom: 10%;
		left: -2%;
		width: 35%;
		height: 50%;
		background: url("img/squiggle-light-sm.svg") no-repeat left center;
		background-size: contain;
		z-index: 1;
	}
	section.homesection:not(.blue).alt:before {
		background-image: url("img/squiggle-light-lg.svg");
		height: 60%;
		width: 45%;
		bottom: 15%;
	}
}
@media only screen and (min-width: 1400px) {
	.wrap {
		max-width: 950px;
	}

	.wrap-lg {
		max-width: 1230px;
	}
}

@media screen and (min-width: 768px) {
	.top-swoosh{
		top: 0;
		right: 20%;
		bottom:auto;
		transform: rotate(0deg);
		background-position: 100px -180px;
	}
	.top-swoosh-2{
		background-position: 0 55px;
	}
	#home-video article > div h1{
		min-width: 410px;
	}
	#home-video .home-video-controls{
		position: absolute;
		bottom: 50px;
		right: 50px;
		left: auto;
	}
	section.homesection.tiles .spacedcols-lg{
		margin-left: 0;
		margin-right: 0;
	}
	section.homesection.tiles .pure-u-lg-1-4{
		min-height: 480px;
		padding-top: 30px;
		text-align: left;
		padding-left: 25px;
		display: block;
	}
	section.homesection.top-header{
		padding-top: 65px;
		padding-bottom: 55px;
	}
	.home-video-controls.vid-control-dt{
		display: block;
	}
	.home-video-controls.vid-control-mobile{
		display: none;
	}
}
@media screen and (min-width:1024px) {	
	.top-swoosh{
		z-index:3;
	}
	.top-swoosh-2{
		z-index:3;
	}
	#home-video article{
		z-index:2;
	}
	section.homesection.alt{
		padding-top: 130px;
		padding-bottom: 100px;
	}
}
@media screen and (min-width:1100px) {	
	section.homesection.more-section h2 {
		max-width:280px;
	}
	section.homesection.more-section{
		padding-top: 80px;
	}
	.inspiration-swoosh{
		background-position: -139px -180px;
		height: 385px;
		width: 280px;
	}
	.yellow-box-text .btn{
		position: relative;
		top: -15px;
	}
	.yellow-box-text p{
		margin-bottom: 30px;
		font-size: 16px;
	}
	.yellow-box-text{
		max-width: 472px;
	}
	.yellow-box{
		padding-top: 60px;
		padding-bottom: 15px;
	}
	.teacher-box{position: relative;}
	.teacher{
		position: absolute;
		bottom: 0;
		right: 30px;
		top:auto;
		margin: 0;
	}
}
@media screen and (min-width:1300px) {
	.teacher{
		width: 515px;
	}
	.teacher img{
		width: 100%;
		height: auto;
	}
	.yellow-box-text{
		width: calc(100% - 490px);
	}
	.section-swoosh-right{
		background-position: -99px -92px;
	}
	body .wrap{
		max-width:1104px
	}
	.inspiration-swoosh{
		background-position: -99px -180px;
	}
	.yellow-box{
		padding-left: 100px;
	}
}